## rust-tokio-executor 0.1.3

=== debian/changelog ===
rust-tokio-executor (0.1.3-1) unstable; urgency=medium

  * Package tokio-executor 0.1.3 from crates.io using debcargo 2.2.5

 -- kpcyrd <git@rxv.cc>  Mon, 13 Aug 2018 23:06:09 +0200
