=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/tokio-executor-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/tokio-executor .*/crates/tokio-executor/@ANY_VERSION@/download
