## rust-tokio-executor 0.1.6

=== debian/changelog ===
rust-tokio-executor (0.1.6-1) unstable; urgency=medium

  * Package tokio-executor 0.1.6 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 22 Jan 2019 10:08:16 +0100

rust-tokio-executor (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-executor 0.1.5 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 26 Dec 2018 15:10:10 -0800
