=== debian/control ===
Source: rust-tokio-executor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-utils-0.6+default-dev (>= 0.6.2-~~) <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.19-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-executor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-executor
Homepage: https://github.com/tokio-rs/tokio

Package: librust-tokio-executor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-utils-0.6+default-dev (>= 0.6.2-~~),
 librust-futures-0.1+default-dev (>= 0.1.19-~~)
Provides:
 librust-tokio-executor+default-dev (= ${binary:Version}),
 librust-tokio-executor-0-dev (= ${binary:Version}),
 librust-tokio-executor-0+default-dev (= ${binary:Version}),
 librust-tokio-executor-0.1-dev (= ${binary:Version}),
 librust-tokio-executor-0.1+default-dev (= ${binary:Version}),
 librust-tokio-executor-0.1.6-dev (= ${binary:Version}),
 librust-tokio-executor-0.1.6+default-dev (= ${binary:Version})
Description: Future execution primitives - Rust source code
 This package contains the source for the Rust tokio-executor crate, packaged by
 debcargo for use with cargo and dh-cargo.
