## rust-tokio-executor 0.1.8

=== debian/changelog ===
rust-tokio-executor (0.1.8-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-executor 0.1.8 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Oct 2020 21:47:17 +0200

rust-tokio-executor (0.1.8-1) unstable; urgency=medium

  * Package tokio-executor 0.1.8 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 11:38:14 +0200
