=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-executor 0.1.8 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-tokio-0.1+default-dev (>= 0.1.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-executor 0.1.8 --all-targets --no-default-features
Features: test-name=librust-tokio-executor-dev
Depends: dh-cargo (>= 18), librust-tokio-0.1+default-dev (>= 0.1.18-~~), @
Restrictions: allow-stderr, skip-not-installable
